•  » Installation
  •  » [Résolu] Message d' erreur sur diaporama

#1 2011-04-02 13:26:41

alexistour
Membre
2011-02-15
15

[Résolu] Message d' erreur sur diaporama

Suite au passage à la version 2.2, je reçois le message suivant lorsque je lance un diaporama sur un album:

Warning: filemtime() [function.filemtime]: stat failed for ./themes/default/js/jquery.min.js in /mnt/117/sdb/1/7/paris.alexis1/piwigo-2.1.5/include/template.class.php on line 1267

Merci de vos lumières.
Alexis

Hors ligne

#2 2011-04-02 13:47:30

P@t
Équipe Piwigo
Nice
2007-06-13
5694

Re: [Résolu] Message d' erreur sur diaporama

Avec quel thème? Quels plugins?


P@t

Hors ligne

#3 2011-04-02 14:35:46

alexistour
Membre
2011-02-15
15

Re: [Résolu] Message d' erreur sur diaporama

J´utilise actuellement flop_mauve. Le problème ne semble pas dépendre du thème, ayant essayé plusieurs d' entre eux.
Je vais désactiver mes plugins pour faciliter l' analyse et reviens vers vous pour le résultat.

Hors ligne

#4 2011-04-02 14:43:02

alexistour
Membre
2011-02-15
15

Re: [Résolu] Message d' erreur sur diaporama

Effectivement, en désactivant les plugins, le message disparait. Je vais vérifier quel est le plugin qui coince à présent.

Hors ligne

#5 2011-04-02 14:52:34

alexistour
Membre
2011-02-15
15

Re: [Résolu] Message d' erreur sur diaporama

alexistour a écrit:

Effectivement, en désactivant les plugins, le message disparait. Je vais vérifier quel est le plugin qui coince à présent.

And the winner is: Autosize.

Quand je l' active, j' ai à nouveau le message : Warning: filemtime() [function.filemtime]: stat failed for ./themes/default/js/jquery.min.js in /mnt/117/sdb/1/7/paris.alexis1/piwigo-2.1.5/include/template.class.php on line 1267

Hors ligne

#6 2011-04-02 14:55:45

P@t
Équipe Piwigo
Nice
2007-06-13
5694

Re: [Résolu] Message d' erreur sur diaporama

Tu as bien mis à jour autosize en version 1.5.1?


P@t

Hors ligne

#7 2011-04-02 15:00:06

P@t
Équipe Piwigo
Nice
2007-06-13
5694

Re: [Résolu] Message d' erreur sur diaporama

Bon, je confirme, j'ai le meme message (sur toute la galerie) avec la version 1.5.1 d'autosize.


P@t

Hors ligne

#8 2011-04-02 15:08:55

alexistour
Membre
2011-02-15
15

Re: [Résolu] Message d' erreur sur diaporama

P@t a écrit:

Tu as bien mis à jour autosize en version 1.5.1?

Oui:

AutoSize      Permet d'ajuster automatiquement l'affichage en fonction de la fenêtre de l'explorateur.
Activer | Désinstaller     Version 1.5.1 | Par cljosse | Visitez le site du plugin

Hors ligne

#9 2011-04-02 15:44:02

P@t
Équipe Piwigo
Nice
2007-06-13
5694

Re: [Résolu] Message d' erreur sur diaporama

Je viens de livrer une version 1.5.2 d'autosize qui corrige le bug


P@t

Hors ligne

#10 2011-04-02 15:57:39

alexistour
Membre
2011-02-15
15

Re: [Résolu] Message d' erreur sur diaporama

P@t a écrit:

Je viens de livrer une version 1.5.2 d'autosize qui corrige le bug

Belle efficacité! Un grand merci. Alexis

Hors ligne

  •  » Installation
  •  » [Résolu] Message d' erreur sur diaporama

Pied de page des forums

Propulsé par FluxBB

github twitter facebook newsletter Faire un don Piwigo.org © 2002-2019 · Contact